@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;1,700&amp;display=swap");

	  
	  /* Store Styles */
	  
/* span#productCart {
    display: flex;
    padding: 0.3rem;
    background: blue;
    color: #fff;
    border: 2px solid #333;
    border-radius: 50%;
    margin-left: 2px;
    min-width: 25px;
    align-items: center;
    justify-content: center;
    min-height: 25px;
} */

.cart_open_button{
    position: relative;
}

.cart_open_button span {
    position: absolute;
    right: -8px;
    top: -8px;
    background: var(--themecolor);
    display: flex;
    min-width: 20px;
    color: #fff;
    line-height: normal;
    min-height: 20px;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 12px;
    padding: 4px;
    line-height: 12px;
}

.cart_wishlist_btn{
    position: relative;
}

.cart_wishlist_btn span {
    position: absolute;
    right: -8px;
    top: -8px;
    background: var(--themecolor);
    display: flex;
    min-width: 20px;
    color: #fff;
    line-height: normal;
    min-height: 20px;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 12px;
    padding: 4px;
    line-height: 12px;
}
.cart-empty {
		text-align: center;
	}
	
	
.styling-out {
  width: 100%;
  margin: .2em auto;
  overflow: hidden;
  text-align: center;
  font-weight:300;
  color: red;
        font-weight: 600;
        display: inline-block;
        font-size: 16px;
}
.styling-out:before, .styling-out:after {
      content: "";
    display: inline-block;
    width: 50%;
    margin: 0 0.5em 0 -55%;
    vertical-align: middle;
    border-bottom: 2px solid #adadad;
}
.styling-out:after {
      margin: 0 -55% 0 0.5em;
}

.wishlist-div {
    padding: 0 0.5rem;
    margin-bottom: 1rem;
    /* box-shadow: 1px 1px 20px #f5f5f5; */
    position: relative;
    text-align: center;    
    border-radius: 3px;
    width: 100%;
    display: inline-block;
    height: max-content;
    vertical-align: text-top;
    min-height: 335px;
    min-height: auto;
    box-sizing: border-box;
}
    .wishlist-div .wishlist-prod-img{
        height:280px;
        background-size: cover !important;
        background-position: center !important;
    }
.wishlist-div .wishlist-prod-img {
    height: 280px;
    height: auto;
    background-color: #f8f8f8 !important;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    width: 100%;
    display: block;
    padding: 50%;
    box-sizing: border-box;
}
.wishlist-div .wishlist-prod-title{
    color: var(--themecolor);
    font-weight: 500;
    font-size: 18px;
    margin: 0.6rem 0 0.3rem;
    display: block;
}
.wishlist-div .wishlist-prod-price{
    color:#000;
/*    font-weight: bold;*/
}
.wishlist-div .heart:before{
    color:red;
    display: flex;
    width: 40px;
    height:40px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    box-shadow: 1px 1px 20px #2c2b2b29;
    position: absolute;
    top: 1rem;
    right: 1rem;
    background: #fff;
    font-size: 1.2rem;
}

.heart:before{
    color:red;
    display: flex;
    width: 40px;
    height:40px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    box-shadow: 1px 1px 20px #2c2b2b29;
    position: absolute;
    top: 1rem;
    right: 1rem;
    background: #fff;
    font-size: 1.2rem;
}
.wishlist-div .notify {
    display: block;
    border: 2px solid #000;
    color: #000;
    padding: 8px;
    width: fit-content;
    border-radius: 5px;
    margin: auto;
}
.wishlist-div .out-stack{

}
.wishlist-div{

}
.wishlist-div .add-cart{
    padding:12px;
    border-radius: 5px;
    display: block;
    margin: 0.8rem 0 0;
    color:#fff;
    background: var(--themecolor);
    text-align: center;
}

.product_thumnail .heart:before, .wishlist-div .heart:before {
    top: 10px;
    right: 14px;
}


@media (max-width:720px){
    .wishlist-div{
        width:100%;
        min-height: auto;
        height: auto;
        margin-bottom: 0;
    }
    .wishlist-div .wishlist-prod-img{
        height:auto;
        padding: 50%;
        box-sizing: border-box;
    }
    .wishlist-div .heart:before{
        right: 0.8rem;
        top: 0.8rem;
    }
    
    .wishlist-div .wishlist-prod-title{
        font-size: 13px;
        line-height: 1.2;
    }

    .wishlist-div .wishlist-prod-price{
        font-size: 14px;
    }

    .prod-img-width{
        width:30% !important;
    }
    .wishlist-row .col-3 {
        width: 50%;
        flex: 0 0 auto;
    }
}
.product_thumnail .product_thumnail_img {
    position: relative;
    height: 270px;
    display:block;
    overflow: hidden;
    background-size: cover !important;
    background-color:#f8f8f8;
}
.product_thumnail .product_thumnail_img {
    position: relative;
    height: 270px;
    height: auto;
    padding: 50%;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    background-size: contain !important;
    background-color: #f8f8f8 !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
	  .search-area-store{
        display: flex;
        position: relative;
        padding:0rem 0.3rem;
        border:1px solid #ccc;
        width:100%;
        max-width:400px;
        align-items: center;
        height: 40px;
        border-radius: 4px;
          margin-left: auto;
          box-sizing: border-box;
    }
    .search-area-store input{
        border:0;
        padding: 0.3rem;
    }
    .search-area-store i{
        color:var(--themecolor);
        /* padding: 0 0.5rem;*/
    }
    .search-area-store{
        
    }
    .search-sugg{
/*        display: none;*/
        position: absolute;
        top:41px;
        background: #fff;
        z-index:10;
      /*     padding:0 0.5rem 0.8rem;*/
        width: 100%;
        left:0;
    }  
    .search-sugg .item{
        display: flex;
        padding:0.5rem;
        width: 100%;
        align-items: center;
        border-bottom: 1px solid #ddd;
		max-width:400px;
    }
    .search-sugg .item .item-img {
        background-size: contain !important;
        background-position: center !important;
        width: auto;
        padding: 8%;
        background-repeat: no-repeat !important;
        background-color: #f4f4f4 !important;
    }
    .search-sugg .item .item-details{
        padding-left:0.5rem;
        text-align: start;
    }
    .search-sugg .item .item-details .search-line{
        display: block;
        margin-bottom: 0.5rem;
    }
    .search-sugg .item .item-details .search-tag{
        display: block;
        color:var(--themecolor);
        font-weight: bold;
    }
	.search-area-store button {
    border: 0;
    width: fit-content;
    background: none;
	cursor:pointer;
}

.search-area-store button{
    margin-right: 5px;
}
.product_thumnail{ position:relative; }


.desk-pm-0{padding:0 !important; margin: 0 !important}


@media screen and (max-width:500px){
    
    
.desk-pm-0{padding:15px 6px !important;}

.product_thumnail .product_thumnail_img {
    position: relative;
    max-height: 340px;
    display: block;
    overflow: hidden;
    background-color: #f8f8f8;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

}
.menu-icon i {
/*    padding: 8px !important; */
    margin: 0 !important;
    border: 0 !important;
}

.header_layout_2 .menu-side ul li .menu-icon {
/*    padding: 0px !important;*/
}
.site_content .section_start {
 padding: 1.5rem 0px;
/*   margin: 65px 0px; */
}

@media screen and (max-width:500px){
.header_layout_2 .sidenav ul li a i {
    display: block !important;
	color:#fff;
	padding-top: 10px;
}
.header_layout_2 .sidenav ul li a span {
    display: block !important;
	color:#fff;
	padding-top: 5px;
}
.header_layout_1 .sidenav ul li a i {
    display: block !important;
	color:#fff;
	padding-top: 10px;
}.header_layout_1 .sidenav ul li a span {
    display: block !important;
	color:#fff;
	padding-top: 5px;
}
.header_layout_3 .sidenav ul li a i {
    display: block !important;
}.header_layout_3 .sidenav ul li a span {
    display: block !important;
}
.header_layout_4.sidenav ul li a i {
    display: block !important;
}.header_layout_4 .sidenav ul li a span {
    display: block !important;
}
}


@media (max-width:720px){
    .menu-icon i{
        padding: 0 !important;
    }
   
}



.bg-product {
    background: #f4f4f4;
    border: 2px solid #fff;
    margin-bottom: 5px;
}

.bg-product:hover {
    border-color: #bfbfbf;
}

.product-inside-thumbnail {
/*    height: 80px;*/
    width: 100%;
    padding: 50%;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    cursor: pointer;
}


.payment-section-checkout {
    margin-top: 1rem;
    padding: 15px;
    border: 1px solid #f4f4f4;
}

.payment-section-checkout .title {
    font-size: 18px;
    color: #333;
    text-transform: uppercase;
    padding-bottom: 2px !important;
}

.payment-section-checkout .radio-div {
    display: flex;
    padding: 15px 0;
    border-top: 1px solid #f4f4f4;
}

.payment-section-checkout .pay-typ {
    padding-top: 5px;
}

.payment-section-checkout .pay-typ img {
    max-height: 25px;
    margin-right: 3px;
    max-width: 70px;
    height: auto;
}

.col-2.thumbnail_preview {
    max-height: 70vh;
    overflow: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.col-2.thumbnail_preview::-webkit-scrollbar{
    display: none;
}

/*Orders Page Styles*/


.pagination>li>a, .pagination>li>span{color: #000000;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{color: #000000; background-color: #eec517; border-color: #ffffff;}
.pagination ul li.inactive, .pagination ul li.inactive:hover{
    background-color: #ededed !important;
    color: #bababa !important;
    border: 1px solid #bababa;
    cursor: default !important;
}
.contentBoxBody ul li{
    list-style: none;
    font-family: verdana;
    margin: 5px 0 5px 0;
    color: #000;
    font-size: 13px;
}
.pagination{
    width: 100%;
    margin-top: 8px;
}
.pagination ul {
    padding:0px;
    margin:0px;
    overflow:hidden;
    float:left;
}

.pagination ul li{
    list-style: none;
    float: left;
    border: 1px solid #00B465;
    padding: 2px 6px 2px 6px;
    margin: 0 3px 0 3px;
    font-family: arial;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    background-color: #f8f8f8;
}
.pagination ul li:hover{
    color: #fff;
    background-color:#00B465;
    cursor: pointer;
}

.goto {border:1px solid #00B465;padding:3px 6px 3px 6px; text-align:center; color:#666;}
.go_button{background-color:#00B465;border:1px solid #00B465;color:#fff;padding:3px 6px 3px 6px; cursor:pointer;}
.total {color:#999;font-weight:normal;margin-left:5px;}

.pagination				{ text-align:center;padding:9px;}
.pagination ul li		{ float:left; padding: 2px 5px;border: 1px solid #00b465;margin-right:3px;cursor: pointer;list-style: none;}
.pagination ul li a		{ color:#7a7879;font-size: 12px;}
.pre					{ background:#00b465;}
.pre a					{ color:#FFF !important;}
.nex					{ background:#00b465;}
.nex a					{ color:#FFF !important;}
.page-left					{ float:left;}
.page-right					{ float:right;}
.nex1					{padding: 0px !important;height: 25px;width: 42px;}
.nex1 input[type=text]	{ width:40px; border:none; height:18px;font-family: 'Montserrat', sans-serif; font-weight:300; font-size:14px; }
.pagination p			{ font-size:14px; color:#7a7879;padding-top:3px;}

.pagination {
    width: auto;
}
.pagination ul li {
    border: 1px solid var(--themecolor);
    border-radius: 50px;
    min-width: 30px;
    color:#fff;
    background-color:var(--themecolor);
    box-sizing: border-box;
}
.pagination ul li:hover {
    background-color: var(--themecolor);
}
.goto {
    border: 1px solid var(--themecolor);
    padding: 6px;
    text-align: center;
    color: var(--themecolor);
    min-width: 100px;
    width: auto;
    margin: 0;
}
.go_button {
    background-color: var(--themecolor);
    border: 1px solid var(--themecolor);
    padding: 6px;
    width: auto;
    min-width: 56px;
    margin: 0;
}
.total {
    color: #999;
    font-weight: normal;
    width: 100%;
    display: block;
    text-align: center;
    margin: 30px auto 0;
}

.orders{
    border-spacing: unset;
}

.orders td, .orders th {
    padding: 10px 5px;
    border-bottom: 1px solid #eee;
}

.ordertextbtns {
    padding: 2px 16px !important;
}


@media (max-width:800px){
    .product_thumnail .product_thumnail_img{
        height: auto;
        padding: 50%;
    }
    .product_thumnail .heart:before, .wishlist-div .heart:before{
        width: 35px;
        height: 35px;
        top: 6px;
        right: 11px;
        font-size: 17px;
    }
    .product_details h4{
        font-size: 14px;
        margin: 0 !important;
        margin-top: 5px !important;
    }
    .product_thumnail .product_details p{
        font-size: 14px;
    }
    .product_thumnail .product_details{
        margin: 0;
    }
    .product_thumnail{
        margin-bottom: 0;
        margin-top: 0;
    }
}


.fixed-prod {
    position: sticky;
}

.wishlist-div{
    text-align: left;
}    
.wishlist-div .wishlist-prod-title {
    color: var(--themecolor);
    font-weight: 500;
    font-size: 18px;
    margin: 0.6rem 0 0.3rem;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.wishlist-div .wishlist-prod-price {
color: #000;
font-size: 15px;
    font-weight: 600;
}
.wishlist-prod-price .original-price {
color: #aaa;
font-size: 13px;
    font-weight: normal;
}
.wishlist-div .rev {
background: var(--themecolor);
width: fit-content;
padding: 3px 8px;
border-radius: 20px;
font-size: 12px;
color: #f8f8f8;
line-height: normal;
display: inline-block;
}
.wishlist-div .rev-no {
font-size: 13px;
}
@media (max-width:720px){
    .wishlist-div .wishlist-prod-title{
        font-size: 14px;
    }
    .wishlist-div .wishlist-prod-price{
        font-size: 13px;
    }
    .wishlist-prod-price .original-price{
        font-size: 12px;
    }
}


@media (max-width:764px){
    .track-mobile-thumbnail {
        display: flex;
        overflow-x: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .bg-product {
        background: #e3e3e3;
        width: fit-content;
        margin-right: 8px;
    }
    .product-inside-thumbnail {
        height: 55px;
        width: 55px;
        margin-bottom:0;
    }
    .track-mobile-thumbnail::-webkit-scrollbar {
        display: none;
    }
    .owl-carousel .owl-stage-outer{
        margin-bottom: 0 !important;
    }
    .fixed-prod {
        position: static;
    }
}


/*On Page Sytles*/

.add-review-pop {
    padding: 2rem 0;
}

.add-review-pop .title {
    margin-top: 0 !important;
    text-align: center;
    margin-bottom: 1rem !important;
}

.add-review-pop input, .add-review-pop textarea {
    margin-bottom: 1rem;
    border: 1px solid #ccc;
    padding: 0.8rem;
    color: #666;
}

.add-review-pop .input-flex-div {
    display: flex;
    flex: auto;
    justify-content: space-between;
    align-items: center;
}

.add-review-pop .input-flex-div .input-wrap {
    width: 49.5%;
}

.add-review-pop label {
    font-weight: 500;
    color: #666;
    text-transform: capitalize;
    margin: 5px 0;
    display: block;
    font-size: 18px;
	white-space:nowrap; 
}

.add-review-pop .input-flex-div .input-wrap .btnn {
    display: block;
    margin: 0.8rem 0;
    margin-left: 5px;
    padding: 10px;
    text-transform: uppercase;
    background: var(--themecolor);
    color: #fff;
	width:fit-content
}

.add-review-pop .itemsAlignCenter input {
    color: #fff;
}

.owl-next{
	right: 0 !important;
}

.owl-prev{
	left: 0 !important;
}


.owl-nav button span{ font-size: 50px;
    position: absolute;
    top: 16px;
    right: 12px;
    line-height: 0;
}

.owl-nav button {
    background: var(--themecolor) !important;
    width: 40px !important;
    height: 40px !important;
    justify-content: center;
    display: flex;
    align-items: center;
    border-radius: 50% !important;
    color: white !important;
    border: 0;	
}

.owl-theme .owl-nav {
    top: 30%;
}
.owl-dots{
	display: none;
}

.cart_open_button{
    animation-duration:2s;
}
#productCart{
    animation-duration:2s;
} 
#lista1 .als-prev {
top: -25px;
top: 50%;
left: unset;
color:white !important;
}
#lista1 .als-next {
    bottom: -20px;
    bottom: unset;
    left: unset;
    right: 0;
    top: 50%;
}
.cart_block .cart_item_div .cart_item_details {
    width: 73%;  
}
.cart_block {
    max-width: 420px;
}
.spamRestrict1{display:none;}
.spamRestrict2{display:none;}

span.stars, span.stars span
{
    display: inline-block;
    background: url(images/stars-new.png) 0 -30px repeat-x;
    width: 150px;
    height: 30px;
    text-align: left;
    vertical-align: middle;
}
span.stars span { 
    background-position: 0 0;
}
span.als-prev {
    background: var(--themecolor) !important;
    width: 40px !important;
    height: 40px !important;
    justify-content: center;
    display: flex;
    align-items: center;
    border-radius: 50%;
	color:white !important;
}
span.als-prev img {
    width: 15px;
    height: 22px;
}
span.als-next {
    background: var(--themecolor) !important;
    width: 40px !important;
    height: 40px !important;
    justify-content: center;
    display: flex;
    align-items: center;
    border-radius: 50%;
	color:white !important;
	
}
.product_review_block img, .product_review_block .review-media {
    width: 71.4px;
    display: inline-flex;
    vertical-align: bottom;
    position: relative;
    margin-bottom: 10px;
    height: 50px;
    cursor: pointer;
}
.product_review_block img{margin-bottom: 0}
.product_review_block input {
    display: block;
    margin: 6px auto;
}
.product_review_block .review-media i {
    position: absolute;
    right: 0;
    left: 0;
    top: 22%;
    color: #ffffff8a;
    font-size: 25px;
}
.als-viewport .sliderImgDiv {
    float: left;
}

/*Reviews styles*/
.reviews{margin: 20px 0; max-height: 400px; overflow: auto;}
.review{padding: 16px 0 0;border-bottom: 1px solid #d5d5d5;}
.review .author-rating{display: flex;align-items: center;}
.review .author-rating .badge{background: var(--themecolor);color: #fff;padding: 0 0.4rem;margin: 0;}
.review .author-rating p{margin: 0 10px;font-weight: 600;font-size: 0.8rem;}
.review .author-text{margin: 10px 0;}
.review-media {width: 71.4px;display: inline-flex;vertical-align: bottom;position: relative;margin-bottom: 10px;height: 50px;cursor: pointer;overflow: hidden;}
.review-media input {display: block;margin: 6px auto;}
.review-media img {position: relative;display: block;vertical-align: middle;margin-bottom: 8px;width: 100%;}
.review-media i {position: absolute;right: 0;left: 0;top: 30%;color: #ffffff8a;font-size: 25px;display: block;text-align: center;}

.rating-widget-container{display: flex;padding: 14px 0;border-bottom: 1px solid #d9d9d9;align-items: center;}
.rating-widget{display: flex;align-items: center;}
.rating-widget {color: #a9abb3}
.rating-widget .rating-star{
    display: flex;
    align-items: center;
}
.rating-star i{font-size: 8px; margin-left: 2px; vertical-align: middle}
.answer-AnswerRow .answer-fill-wrapper {
    width: 100px;
    height: 4px;
    background-color: #eaeaec;
    position: relative;
    border-radius: 2px;
    margin: 0 10px;
}
.answer-AnswerRow .answer-fill-wrapper .answer-fill {
    background-color: var(--themecolor);
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border-radius: 2px;
}
/* <!-- Reviews Scrolling --> */
 .reviews {
    margin: 20px 0;
    max-height: 400px;
    overflow: auto;
} 

.reviews::-webkit-scrollbar {
    width: 5px;
}
.reviews::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.reviews::-webkit-scrollbar-thumb {
    background: #c1c1c1;
}

.pro_dec{
	font-size: 18px;
	font-weight: 600;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.prdt_shortdesc ul {
    padding-left: 20px;
    margin-bottom: 1rem;
}

.product_thumnail .product_details .price span, .wishlist-div .wishlist-prod-price span, .product_details1 .product_price span, .checkout_cart table .checkout_cart_item td:last-child p:first-letter, .checkout_cart_top span:last-child, .checkout_cart table .checkout_cart_item td:last-child p:first-child, .price_details span:first-letter, .price_details table tr td:last-child span:first-child{
	font-family: open sans;
}

.checkout_cart_top span:last-child span {
    font-family: var(--fontfamily);
}

@media (max-width:799px){
    .add-review-pop .input-flex-div {
        display: block;
    }
    .reviews{
        max-height:300px;
    }
    .add-review-pop .input-flex-div .input-wrap {
        width: 100%;
    }
    .add-review-pop .input-flex-div .input-wrap .btnn{
        margin-left: 6px;
        width: auto;
        text-align: center;
    }
    .add-review-pop .itemsAlignCenter {
        display: flex;
        flex: auto;
    }
    .add-review-pop {
        padding: 2rem 0 1rem;
    }
}

/*# sourceMappingURL=base-style.css.map */

/* new slider */

    
@media (min-width: 992px) {
    .slider, .slide {
      /* height: 50vh; */
    }
  }
  
  .slide {
    position: relative;
    transition: 1s;
  }
  .slide .slide__img {
    width: 100%;
    height: auto;
    overflow: hidden;
    cursor: default;
  }
 
  .slide .slide__img img {
    width: 100%;
    height: auto;
    opacity: 1 !important;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    transition: all 1s ease;
  }
  .slide .slide__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .slide .slide__content.slide__content__left {
    left: 15%;
    transform: translate(-15%, -50%);
  }
  .slide .slide__content.slide__content__right {
    right: 15%;
    left: auto;
    text-align: right;
    transform: translate(5%, -50%);
  }
  .slide .slide__content--headings {
    color: #FFF;
  }
  .slide .slide__content--headings h1{font-size:60px}

  .slide .slide__content--headings h2{font-size:52px}
  
  .slide .slide__content--headings h3{font-size:44px}
  
  .slide .slide__content--headings h4{font-size:38px}
  
  .slide .slide__content--headings h5{font-size:34px}
  
  .slide .slide__content--headings h6{font-size:30px}
  .slide .slide__content--headings .animated {
    transition: all 0.5s ease;
  }
  .slide .slide__content--headings .top-title {
    font-family: "Playball", cursive;
    font-size: 1.8rem;
    line-height: initial;
    margin-bottom: 16px
  }
  .slide .slide__content--headings .title {
    font-size: 2.5rem;
  }
  .slide .slide__content--headings .button-custom {
    text-decoration: none;
    color: #333;
    padding: 0.7rem 1.5rem;
    font-size: 1.5rem;
    border: none;
    margin-top:28px;
    cursor: pointer;
  }
  
  .slider [data-animation-in] {
    opacity: 0;
    -webkit-animation-duration: 1.5s;
            animation-duration: 1.5s;
    transition: opacity 0.5s ease 0.3s;
    transition: 1s;
  }
  
  .slick-dotted .slick-slider {
    margin-bottom: 30px;
  }
  
  .slick-dots {
    position: absolute;
    bottom: 25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
  }
  .slick-dots li button {
    border: 0;
    display: block;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  .slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
  }
  
  .simple-dots .slick-dots li {
    width: 20px;
    height: 20px;
  }
  .simple-dots .slick-dots li button {
    border-radius: 50%;
    background-color: white;
    opacity: 0.25;
    width: 20px;
    height: 20px;
  }
  .simple-dots .slick-dots li button:hover, .simple-dots .slick-dots li button:focus {
    opacity: 1;
  }
  .simple-dots .slick-dots li.slick-active button {
    color: white;
    opacity: 0.75;
  }
  
  .stick-dots .slick-dots li {
    height: 3px;
    width: 50px;
  }
  .stick-dots .slick-dots li button {
    position: relative;
    background-color: white;
    opacity: 0.25;
    width: 50px;
    height: 3px;
    padding: 0;
  }
  .stick-dots .slick-dots li button:hover, .stick-dots .slick-dots li button:focus {
    opacity: 1;
  }
  .stick-dots .slick-dots li.slick-active button {
    color: white;
    opacity: 0.75;
  }
  .stick-dots .slick-dots li.slick-active button:hover, .stick-dots .slick-dots li.slick-active button:focus {
    opacity: 1;
  }
  
  /* /////////// IMAGE ZOOM /////////// */
  @-webkit-keyframes zoomInImage {
    from {
      transform: scale3d(1, 1, 1);
      transition: 1s;
    }
    to {
      transform: scale3d(1.1, 1.1, 1.1);
      transition: 1s;
    }
  }
  @keyframes zoomInImage {
    from {
      transform: scale3d(1, 1, 1);
      transition: 1s;
    }
    to {
      transform: scale3d(1.1, 1.1, 1.1);
      transition: 1s;
    }
  }
  .zoomInImage {
    -webkit-animation-name: zoomInImage;
    /* animation-name: zoomInImage; */
  }
  
  @-webkit-keyframes zoomOutImage {
    from {
      transform: scale3d(1.1, 1.1, 1.1);
      transition: 1s;
    }
    to {
      transform: scale3d(1, 1, 1);
      transition: 1s;
    }
  }
  
  @keyframes zoomOutImage {
    from {
      transform: scale3d(1.1, 1.1, 1.1);
      transition: 1s;
    }
    to {
      transform: scale3d(1, 1, 1);
      transition: 1s;
    }
  }
  .zoomOutImage {
    -webkit-animation-name: zoomOutImage;
            animation-name: zoomOutImage;
    transition: 1s;
  }
  
  .slick-nav {
    --active: #fff;
    --border:
    rgba(255, 255, 255, .12);
    width: 44px;
    height: 44px;
    position: absolute;
    cursor: pointer;
    top: 48%;
  }
  .slick-nav.prev-arrow {
    left: 3%;
    transform: scaleX(-1);
    z-index: 999;
  }
  .slick-nav.next-arrow {
    left: auto;
    right: 3%;
  }
  .slick-nav i {
    display: block;
    position: absolute;
    margin: -10px 0 0 -10px;
    width: 20px;
    height: 20px;
    left: 50%;
    top: 50%;
  }
  .slick-nav i:before, .slick-nav i:after {
    content: "";
    width: 10px;
    height: 2px;
    border-radius: 1px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: var(--active);
    margin: -1px 0 0 -5px;
    display: block;
    transform-origin: 9px 50%;
  }
  .slick-nav i:before {
    transform: rotate(-40deg);
  }
  .slick-nav i:after {
    transform: rotate(40deg);
  }
  .slick-nav:before, .slick-nav:after {
    content: "";
    display: block;
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    border-radius: 50%;
    border: 2px solid var(--border);
  }
  .slick-nav svg {
    width: 44px;
    height: 44px;
    display: block;
    position: relative;
    z-index: 1;
    color: var(--active);
    stroke-width: 2px;
    stroke-dashoffset: 126;
    stroke-dasharray: 126 126 0;
    transform: rotate(0deg);
  }
  .slick-nav.animate svg {
    -webkit-animation: stroke 1s ease forwards 0.3s;
            animation: stroke 1s ease forwards 0.3s;
  }
  .slick-nav.animate i {
    -webkit-animation: arrow 1.6s ease forwards;
            animation: arrow 1.6s ease forwards;
  }
  .slick-nav.animate i:before {
    -webkit-animation: arrowUp 1.6s ease forwards;
            animation: arrowUp 1.6s ease forwards;
  }
  .slick-nav.animate i:after {
    -webkit-animation: arrowDown 1.6s ease forwards;
            animation: arrowDown 1.6s ease forwards;
  }
  
  @-webkit-keyframes stroke {
    52% {
      transform: rotate(-180deg);
      stroke-dashoffset: 0;
    }
    52.1% {
      transform: rotate(-360deg);
      stroke-dashoffset: 0;
    }
    100% {
      transform: rotate(-180deg);
      stroke-dashoffset: 126;
    }
  }
  
  @keyframes stroke {
    52% {
      transform: rotate(-180deg);
      stroke-dashoffset: 0;
    }
    52.1% {
      transform: rotate(-360deg);
      stroke-dashoffset: 0;
    }
    100% {
      transform: rotate(-180deg);
      stroke-dashoffset: 126;
    }
  }
  @-webkit-keyframes arrow {
    0%, 100% {
      transform: translateX(0);
      opacity: 1;
    }
    23% {
      transform: translateX(17px);
      opacity: 1;
    }
    24%, 80% {
      transform: translateX(-22px);
      opacity: 0;
    }
    81% {
      opacity: 1;
      transform: translateX(-22px);
    }
  }
  @keyframes arrow {
    0%, 100% {
      transform: translateX(0);
      opacity: 1;
    }
    23% {
      transform: translateX(17px);
      opacity: 1;
    }
    24%, 80% {
      transform: translateX(-22px);
      opacity: 0;
    }
    81% {
      opacity: 1;
      transform: translateX(-22px);
    }
  }
  @-webkit-keyframes arrowUp {
    0%, 100% {
      transform: rotate(-40deg) scaleX(1);
    }
    20%, 80% {
      transform: rotate(0deg) scaleX(0.1);
    }
  }
  @keyframes arrowUp {
    0%, 100% {
      transform: rotate(-40deg) scaleX(1);
    }
    20%, 80% {
      transform: rotate(0deg) scaleX(0.1);
    }
  }
  @-webkit-keyframes arrowDown {
    0%, 100% {
      transform: rotate(40deg) scaleX(1);
    }
    20%, 80% {
      transform: rotate(0deg) scaleX(0.1);
    }
  }
  @keyframes arrowDown {
    0%, 100% {
      transform: rotate(40deg) scaleX(1);
    }
    20%, 80% {
      transform: rotate(0deg) scaleX(0.1);
    }
  }
  @media (max-width: 996px) {
    .slide .slide__img {
      position: relative;
      top: 0;
      left: 0;
       }
    .slider, .slide {
      /* height: 40vh; */
      }
    .slide__content--headings{
     margin: -4rem -5rem;
       }
       .slide .slide__content--headings .title {
        font-size: 1.5rem;
       }
       .slide .slide__content--headings .top-title {
        font-size: 1.5rem;
        margin-bottom: 0px;
       }
   
   .slide .slide__content.slide__content__left {
    margin: 3rem 4rem;
    top: 17%;
   
       }
   .slide .slide__content.slide__content__right {
    
    margin: 1rem 4rem;
       }
   .slide .slide__content--headings .button-custom {
    font-size: 1rem;
    
   }
       
     .slide .slide__content--headings .button-custom {
      padding: 0.4rem 0.8rem;
      margin-top:28px;
     }
    }

         
    .desktop-banner{
 
    }
    
    .mobile-banner{
      display: none !important;
    }

    @media (max-width: 800px) {
      .desktop-banner{
        display: none !important;
      }
      .mobile-banner{
        display: block !important;
      }

      .slider, .slide {
        /* height: 50vh; */
      }
    }

    @media screen and (max-width:500px){
      .slide .slide__content--headings h1{font-size:28px}
      .slide .slide__content--headings h2{font-size:26px}
      .slide .slide__content--headings h3{font-size:24px}
      .slide .slide__content--headings h4{font-size:22px}
      .slide .slide__content--headings h5{font-size:20px}
      .slide .slide__content--headings h6{font-size:18px}
    }